
Processing Tool - Bug #392

Als Toos: Alarm sheets in no alarm colors or alarm colors beyond the boundary do not need to be

generated.

03/07/2022 09:47 AM - zhouxuan

Status: Validated Start date: 03/07/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender:  

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220328_validate_ok_Als

Tool 1.1.1

Scope: Software Delivered version:  

Site: China_Atos   

Description

Als Toos: Alarm sheets in no alarm colors or alarm colors beyond the boundary do not need to be generated.

Situation1:

1.Execute attachment test42.doc

2.Some alarm sheet out of the color boundary not need to be created, such as 1CFI914KA,1CFI702KA,1RCP609KA,

Actual results: these alarm sheets created, such as bug1.png  bug2.png

Expected results: these alarm sheets not created.

Situation2:

1.Execute attachment test43.doc

2.Some alarm sheet the color is null not need to be created, such as 1CFI901KA1 and  1CFI913KA 1/2  1CFI914KA 2/2 

1RCP609KA 1/2 2/2

Actual results: these alarm sheets created, such as bug3.png

Expected results: these alarm sheets not to be created.

zhouxuan_20220316_reopen_v1.1.0

situation1:

The color of the alarm card is green.  the color is incorrect, press mode1.png settings.

situation2:pass

Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

History

#1 - 03/08/2022 11:36 AM - zhouxuan

- File test43.doc added

- File bug3.png added

- Subject changed from Als Toos: Alarm sheets in non alarm colors do not need to be generated. to Als Toos: Alarm sheets in no alarm colors or alarm

colors beyond the boundary do not need to be generated.

- Description updated

#2 - 03/11/2022 05:49 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel

#3 - 03/16/2022 05:11 PM - zhouxuan
https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.0/runpanel


- File mode1.jpg added

- Description updated

#4 - 03/16/2022 05:45 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#5 - 03/22/2022 02:31 PM - zhouxuan

- File deleted (mode1.jpg)

#6 - 03/22/2022 02:31 PM - zhouxuan

- File mode1.png added

#7 - 03/25/2022 05:56 PM - Anonymous

- Status changed from Opened to Completed

see  path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.1/runpanel

#8 - 03/28/2022 11:48 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220328_validate_ok_Als Tool 1.1.1

Files

test42.doc 1.48 MB 03/07/2022 zhouxuan

bug1.png 83.8 KB 03/07/2022 zhouxuan

bug2.png 109 KB 03/07/2022 zhouxuan

test43.doc 1.48 MB 03/08/2022 zhouxuan

bug3.png 101 KB 03/08/2022 zhouxuan

mode1.png 94.3 KB 03/22/2022 zhouxuan
